---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:36:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2d5d0cbc-3f62-4515-af60-1cdbdcf2c573"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.enterprise-web-services-enterprise-web-services-spec-1.4-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.ws-jakarta.xml.ws-api-4.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.ws-xml-ws-spec-4.0"
- "SPDXRef-Project-Maven-org.eclipse.ee4j.ws-enterprise-ws-spec-2.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-jax-ws-api-0756262bc884595440c0ff141e05ad9d87b1d2fd"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.enterprise-web-services-enterprise-web-services-spec-1.4-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2019 Oracle and/or its affiliates\nCopyright\
    \ (c) 2017, 2019 Oracle and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/enterprise-web-services-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "enterprise-web-services-spec"
  summary: "NONE"
  versionInfo: "1.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.ws-jakarta.xml.ws-api-4.0.1-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1997,\
    \ 2005, 2007, 2009, 2013-2015, 2017-2018, 2020-2022 Oracle and/or its affiliates\n\
    Copyright (c) 2018 Eclipse Foundation\nCopyright (c) 2019 current.year Eclipse\
    \ Foundation\nCopyright (c) Eclipse Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jax-ws-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.ws-api"
  summary: "NONE"
  versionInfo: "4.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.ws-xml-ws-spec-4.0"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2017,\
    \ 2020, 2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2020-2022 Contributors\n\
    Copyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c) Eclipse Foundation,\
    \ Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/xml-ws-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml-ws-spec"
  summary: "NONE"
  versionInfo: "4.0"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j.ws-enterprise-ws-spec-2.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2013,\
    \ 2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019-2020 Oracle and/or\
    \ its affiliates\nCopyright (c) 2017, 2020 Contributors\nCopyright (c) 2018-2020\
    \ Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/enterprise-ws-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "enterprise-ws-spec"
  summary: "NONE"
  versionInfo: "2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-jax-ws-api-0756262bc884595440c0ff141e05ad9d87b1d2fd"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1997,\
    \ 2005, 2007, 2009, 2013-2015, 2017-2022 Oracle and/or its affiliates\nCopyright\
    \ (c) 2013, 2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019-2020,\
    \ 2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2020-2022 Contributors\n\
    Copyright (c) 2018-2020, 2022 Eclipse Foundation\nCopyright (c) 2019 current.year\
    \ Eclipse Foundation\nCopyright (c) 2021-2022 Contributors\nCopyright (c) Eclipse\
    \ Foundation, Inc.\nCopyright (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jax-ws-api"
  summary: "NONE"
  versionInfo: "0756262bc884595440c0ff141e05ad9d87b1d2fd"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  copyrightText: "Copyright (c) 1997, 2018, 2021 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 current.year Eclipse Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
  copyrightText: "Copyright (c) 1997, 2018, 2021 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 current.year Eclipse Foundation"
  downloadLocation: "git+ssh://github.com/eclipse/jaf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
  copyrightText: "Copyright (c) 1997, 2018, 2021 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 current.year Eclipse Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1997,\
    \ 2003-2007, 2009, 2013, 2015, 2017-2022 Oracle and/or its affiliates\nCopyright\
    \ (c) 2017, 2020, 2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2020-2022\
    \ Contributors\nCopyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c)\
    \ 2019 current.year Eclipse Foundation\nCopyright (c) 2020 Eclipse Foundation\n\
    Copyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/xml/bind/jakarta.xml.bind-api/4.0.0/jakarta.xml.bind-api-4.0.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@4.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.bind-api"
  summary: "Jakarta XML Binding API"
  versionInfo: "4.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0-vcs"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1997,\
    \ 2003-2007, 2009, 2013, 2015, 2017-2022 Oracle and/or its affiliates\nCopyright\
    \ (c) 2017, 2020, 2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2020-2022\
    \ Contributors\nCopyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c)\
    \ 2019 current.year Eclipse Foundation\nCopyright (c) 2020 Eclipse Foundation\n\
    Copyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "git+https://github.com/eclipse-ee4j/jaxb-api.git@7e887b2a666361c1cb4ebb7b91c7c4922708a907"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@4.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.xml.bind-api"
  summary: "Jakarta XML Binding API"
  versionInfo: "4.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0-source-artifact"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1997,\
    \ 2003-2007, 2009, 2013, 2015, 2017-2022 Oracle and/or its affiliates\nCopyright\
    \ (c) 2017, 2020, 2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2020-2022\
    \ Contributors\nCopyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c)\
    \ 2019 current.year Eclipse Foundation\nCopyright (c) 2020 Eclipse Foundation\n\
    Copyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/xml/bind/jakarta.xml.bind-api/4.0.0/jakarta.xml.bind-api-4.0.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.bind/jakarta.xml.bind-api@4.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.xml.bind-api"
  summary: "Jakarta XML Binding API"
  versionInfo: "4.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2004-2005,\
    \ 2013, 2016-2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2019, 2022\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2020, 2022 Contributors\n\
    Copyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c) 2019 current.year\
    \ Eclipse Foundation\nCopyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation,\
    \ Inc.\nCopyright (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/xml/soap/jakarta.xml.soap-api/3.0.0/jakarta.xml.soap-api-3.0.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.soap/jakarta.xml.soap-api@3.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/saaj-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.soap-api"
  summary: "Provides the API for creating and building SOAP messages."
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0-vcs"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2004-2005,\
    \ 2013, 2016-2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2019, 2022\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2020, 2022 Contributors\n\
    Copyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c) 2019 current.year\
    \ Eclipse Foundation\nCopyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation,\
    \ Inc.\nCopyright (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "git+https://github.com/eclipse-ee4j/saaj-api.git@d057441d83a73f15514bbed21f69b94931b67ef1"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.soap/jakarta.xml.soap-api@3.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/saaj-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.xml.soap-api"
  summary: "Provides the API for creating and building SOAP messages."
  versionInfo: "3.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0-source-artifact"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2004-2005,\
    \ 2013, 2016-2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2019, 2022\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2020, 2022 Contributors\n\
    Copyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c) 2019 current.year\
    \ Eclipse Foundation\nCopyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation,\
    \ Inc.\nCopyright (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/xml/soap/jakarta.xml.soap-api/3.0.0/jakarta.xml.soap-api-3.0.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.xml.soap/jakarta.xml.soap-api@3.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/saaj-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.xml.soap-api"
  summary: "Provides the API for creating and building SOAP messages."
  versionInfo: "3.0.0"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.ws-jakarta.xml.ws-api-4.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.bind-jakarta.xml.bind-api-4.0.0"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.ws-jakarta.xml.ws-api-4.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.0"
